*
{margin: 0px;
padding: 0px;}

body {
font-family: verdana, arial, sans-serif;
font-size: 75%;
line-height: 125%;
color: #000000;
background-color: #763c09;
}

p
{
margin-bottom: 1em;
}

h1, h2, h3, h4, h5
{
font-family: arial, verdana, sans-serif;
font-weight: bold;
color:#76092d;
}

h1 {
font-size: 2.2em;
margin-bottom: 0.8em;
}

h2 {
font-size: 1.2em;
margin-top: 1.8em;
margin-bottom: 1em;
}

a:link { color: #094476; }
a:visited { color: #6d0976; }
a:hover { text-decoration: none; }

ul{
list-style-type:none;
padding-bottom: 1.2em;
}

img 
{
border:0px;
}

.bild_vanster
{
float: left;
border-right-style: solid;
border-right-color:#760909;
border-right-width: 30px;
margin: -2.5em 2em 0em -1em;
}

.bild_hoger
{
float:right;
margin: 0.5em 0.5em 1em 1em;
border-style: solid;
border: 1px #000000;
}

#content_adsense {
	width:1020px;
}

.google_adsense {
	float:right;
	margin-top:50px;
}

#content {
margin-top: 0px;
margin-left: 0px;
padding-top: 2.5em;
padding-right:35px;
width: 800px;
border-right: 1px solid #000000;
background:#ffffff;
float:left;
}

#sidfot {
width: 835px;
clear:both;
background:#760909;
margin-top: -1em;
}

.sidfottext {
color: #ffffff;
text-align:right;
padding-right: 35px;
padding-top: 15px;
padding-bottom: 15px;
}